> ## Documentation Index
> Fetch the complete documentation index at: https://docs.api.rask.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get project voices

> Get list of project voices.



## OpenAPI

````yaml get /v2/projects/{project_id}/voices
openapi: 3.1.0
info:
  title: Rask API documentation
  version: 0.2.0
servers:
  - description: API
    url: https://api.rask.ai
security: []
paths:
  /v2/projects/{project_id}/voices:
    get:
      tags:
        - projects
      summary: Get project voices
      description: Get list of project voices.
      operationId: get_voices_v2_projects__project_id__voices_get
      parameters:
        - name: project_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Project ID
            description: Project ID
      responses:
        '200':
          description: Voice list
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Voice'
                title: Voice list
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    Voice:
      properties:
        id:
          type: string
          title: Voice ID
          description: Voice ID
        label:
          type: string
          title: Voice label
          description: Voice label
        sample_src:
          anyOf:
            - type: string
            - type: 'null'
          title: Voice sample link
          description: Voice sample link
        gender:
          type: string
          title: Voice gender
          description: Voice gender
      type: object
      required:
        - id
        - label
        - gender
      title: Voice
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````